
ISIS - Bug #4548

footprintinit limb test outputs to terminal

2016-11-27 11:00 AM - Makayla Shepherd

Status: Acknowledged   

Priority: Normal   

Assignee:    

Category: Applications   

Target version:    

Impact:  Software Version:  

Description

When running footprintinit's limb test there is output to the terminal that should either be going to a print.prt file or to dev null

The test passes but there should not be output to the terminal

Output:

Object = blobdump

IsisVersion       = "3.5.00.0 beta | 2016-01-25"

ProgramVersion    = 2009-03-03

ProgramPath       = /scratch/trunk/isis/bin

ExecutionDateTime = 2016-11-27T10:57:16

HostName          = tomato.wr.usgs.gov

UserName          = mshepherd

Description       = "Program to output a selected blob out to a file"

Group = UserParameters

FROM = output/e1202081.cub

TO   = output/e1202081.txt

NAME = footprint

TYPE = Polygon

End_Group

Group = Accounting

ConnectTime = 00:00:00.0

CpuTime     = 00:00:00.0

End_Group

End_Object

End

History

#1 - 2016-11-27 11:01 AM - Makayla Shepherd

- Description updated

#2 - 2016-11-28 10:01 AM - Tammy Becker

- Status changed from New to Acknowledged
